CVE-2020-19472 – An issue has been found in function DCTStream::readHuffSym in PDF2JSON 0.70 that allows at …

Vuln ID: CVE-2020-19472

Published:  2021-07-21  18:15:08Z

Description: An issue has been found in function DCTStream::readHuffSym in PDF2JSON 0.70 that allows attackers to cause a Denial of Service due to an invalid read of size 2 .

Source: NVD.NIST.GOV